page-all-homework {
    .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .bar-button-default-md {
        margin-left: 2%;
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .toolbar-background {
        background-color: transparent !important;
    }

    .toolbar-content {
        font-size: 2.4rem;
    }

    .toolbar-title {
        margin-left: -55%;
        font-size: 20px;
        font-family: 'Angsananew', sans-serif;
    }

    .auth-bg {

        .out-front-title {
            background-color: rgba(255, 255, 255, 0);
            z-index: -1;
            border-radius: 4px;
            position: absolute;
            padding-left: 3%;
            padding-right: 3%;
            margin-top: 5%;
            margin-left: -2.25%;
        }

        .out-front-title2 {
            border-radius: 4px;
            font-family: 'Angsananew', sans-serif;
            background-color: rgba(255, 255, 255, 0.8);
        }

        .md-bookmark {
            color: rgb(221, 109, 34);
            position: absolute;
            top: -10px;
            font-size: 45px;
        }

        .box-in {
            margin-top: 20px;
            height: 20px;
            width: 95%;
            opacity: 0.9;
            padding: 0%;
            margin-left: 3%;
            margin-bottom: 0%;
            border-top-right-radius: 4px;
            border-top-left-radius: 4px;
            // z-index: -100000 !important;
        }

        .box-in-buttom{
            margin-bottom: 0%;
            height: 40px;
            width: 95%;
            opacity: 0.9;
            padding: 0%;
            margin-left: 3%;
            border-bottom-right-radius: 4px;
            border-bottom-left-radius: 4px;
        }

        .topic {
            margin-left: 3%;
            font-size: 16px;
            font-family: 'Angsananew', sans-serif;
        }

        .date {
            font-size: 16px;
            font-family: 'Angsananew', sans-serif;
        }


    }

.menubar{
    width: 100%;
    height: 60px;
    margin-top: 25px;
    border-radius: 10px;
    opacity: 0.8;
  }
  .level{
    position: absolute;
    right: 3%;
    top: 0px;
    width: 130px;
    height: 70px;
    background: transparent;

    .bookmark {
      position: absolute;
      right: 10%;
      top: 3px;
      color: #595959;
      align-items: center;
      z-index: 1000 !important;
      zoom: 4;
    }
    .star {
      position: absolute;
      right: 9px;
      top: 10px;
      color: #ff9800;
      align-items: center;
      z-index: 1001!important;
      zoom: 2;
    }
    .image-title {
      position: absolute;
      left: 0%;
      top: 0px;
      border-radius: 50%;
      width: 70px;
      height: 70px;
    }       
  }
  .fontmenu {
    font-family: "Angsananew", sans-serif;
    color: #000000;
    font-size: 5vw;
    margin-left: 25px;
  }

}